using LinqToDB.Mapping;

#pragma warning disable CS8618

namespace AfRApay.Web.Backend.Tables;

[Table(Name = "Users")]
public class User {
	[Column(Name = "ID"), PrimaryKey, Identity, NotNull] public int     Id       { get; set; }
	[Column(Name = "Nickname"), NotNull]                 public string  Nickname { get; set; }
	[Column(Name = "Balance")]                           public decimal Balance  { get; set; }
}
